<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_450-t21.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Nýtt</w>
  <w>stafrænt</w>
  <w>matskerfi</w>
  <w>bænda</w>
  <w>á</w>
  <w>tjóni</w>
  <w>á</w>
  <w>kornökrum</w>
  <w>af</w>
  <w>völdum</w>
  <w>gæsa</w>
  <w>og</w>
  <w>álfta</w>
  <w>leiðir</w>
  <w>í</w>
  <w>ljós</w>
  <w>að</w>
  <w>fuglarnir</w>
  <w>valda</w>
  <w>miklu</w>
  <w>tjóni</w>
  <w>og</w>
  <revision id="1">
    <original><w>sumstaðar</w></original>
    <corrected><w>sums</w><w>staðar</w></corrected>
      <errors>
        <error xtype="merged-words" idx="1-1" eid="0" />
        <error xtype="missing-letter" idx="1-1" eid="0" />
      </errors>
  </revision>
  <w>altjóni</w>
  <c>.</c>
</s>
<s n="2">
  <w>Allir</w>
  <w>þessir</w>
  <w>fuglastofnar</w>
  <w>eru</w>
  <w>í</w>
  <w>örum</w>
  <w>vexti</w>
  <w>og</w>
  <w>verða</w>
  <w>upplýsingarnar</w>
  <w>notaðar</w>
  <w>til</w>
  <w>að</w>
  <w>móta</w>
  <w>aðgerðir</w>
  <w>til</w>
  <w>að</w>
  <w>sporna</w>
  <w>við</w>
  <w>vandanum</w>
  <c>.</c>
</s>
<s n="3">
  <w>Bændasamtökin</w>
  <w>í</w>
  <w>samstarfi</w>
  <w>við</w>
  <w>Umhverfisstofnun</w>
  <w>vinna</w>
  <w>að</w>
  <revision id="2">
    <original><w>þessu</w></original>
    <corrected><w>þessum</w><w>málum</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>hafa</w>
  <w>nú</w>
  <w>þegar</w>
  <w>borist</w>
  <w>110</w>
  <w>tjónaskýrslur</w>
  <c>,</c>
  <w>að</w>
  <w>sögn</w>
  <w>Jóns</w>
  <w>Baldurs</w>
  <w>Lorange</w>
  <c>,</c>
  <w>verkefnisstjóra</w>
  <w>hjá</w>
  <w>Bændasamtökunum</w>
  <c>.</c>
</s>
<s n="4">
  <c>„</c>
  <w>Við</w>
  <w>erum</w>
  <w>farin</w>
  <w>að</w>
  <w>sjá</w>
  <w>að</w>
  <w>þarna</w>
  <w>er</w>
  <w>greinilega</w>
  <w>um</w>
  <w>verulegt</w>
  <w>tjón</w>
  <w>að</w>
  <w>ræða</w>
  <w>hjá</w>
  <w>mörgum</w>
  <w>bændum</w>
  <c>.</c>
</s>
<s n="5">
  <w>Það</w>
  <w>fer</w>
  <w>að</w>
  <w>vísu</w>
  <w>eftir</w>
  <w>svæðum</w>
  <w>á</w>
  <w>landinu</w>
  <c>.</c>
</s>
<s n="6">
  <w>En</w>
  <revision id="3">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>miðað</w>
  <w>við</w>
  <w>þessa</w>
  <w>skráningu</w>
  <w>sem</w>
  <w>er</w>
  <w>að</w>
  <w>koma</w>
  <w>inn</w>
  <w>er</w>
  <revision id="4">
    <original></original>
    <corrected><w>þetta</w></corrected>
      <errors>
        <error xtype="missing-sub" eid="0" />
      </errors>
  </revision>
  <w>allt</w>
  <w>frá</w>
  <w>því</w>
  <w>að</w>
  <w>vera</w>
  <w>minniháttar</w>
  <w>tjón</w>
  <w>vegna</w>
  <w>bælingar</w>
  <w>og</w>
  <w>áts</w>
  <w>gæsa</w>
  <w>og</w>
  <w>álfta</w>
  <c>,</c>
  <w>yfir</w>
  <w>í</w>
  <w>að</w>
  <w>vera</w>
  <w>verulegt</w>
  <w>og</w>
  <w>jafnvel</w>
  <w>algjört</w>
  <w>tjón</w>
  <c>.</c>
</s>
<s n="7">
  <w>Hundrað</w>
  <w>prósent</w>
  <c>.</c>
</s>
<s n="8">
  <w>Þær</w>
  <w>gersamlega</w>
  <w>taka</w>
  <w>alla</w>
  <w>uppskeruna</w>
  <c>.</c>
  <c>“</c>
</s>
<s n="9">
  <w>Hvernig</w>
  <w>farið</w>
  <w>þið</w>
  <w>að</w>
  <w>því</w>
  <w>að</w>
  <w>meta</w>
  <w>þetta</w>
  <w>svona</w>
  <w>nákvæmlega</w>
  <c>?</c>
</s>
<s n="10">
  <c>„</c>
  <w>Bændur</w>
  <w>senda</w>
  <w>inn</w>
  <w>rafrænar</w>
  <w>tjónaskýrslur</w>
  <c>.</c>
</s>
<s n="11">
  <w>Sem</w>
  <w>við</w>
  <w>settum</w>
  <w>upp</w>
  <w>í</w>
  <w>samvinnu</w>
  <w>við</w>
  <w>umhverfisstofnun</w>
  <w>og</w>
  <w>umhverfisráðuneytið</w>
  <c>.</c>
</s>
<s n="12">
  <w>Þar</w>
  <w>eru</w>
  <w>gefnar</w>
  <w>upp</w>
  <w>nákvæmar</w>
  <w>upplýsingar</w>
  <w>um</w>
  <w>spildur</w>
  <c>,</c>
  <w>bændur</w>
  <w>verða</w>
  <w>að</w>
  <w>skrá</w>
  <w>inn</w>
  <w>tún</w>
  <w>sín</w>
  <c>,</c>
  <w>og</w>
  <w>við</w>
  <w>erum</w>
  <w>með</w>
  <revision id="5">
    <original><w>það</w><w>rafrænt</w><w>miðlægt</w><w>skráðar</w></original>
    <corrected><w>rafrænar</w><w>miðlægar</w><w>skráningar</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>inn</w>
  <w>í</w>
  <w>kerfi</w>
  <w>sem</w>
  <w>heitir</w>
  <w>Jörð</w>
  <c>.</c>
</s>
<s n="13">
  <w>Þar</w>
  <w>eru</w>
  <w>stafræn</w>
  <w>túnkort</w>
  <w>merkt</w>
  <revision id="6">
    <original><w>við</w></original>
    <corrected><w>inn</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>þar</w>
  <w>kemur</w>
  <w>til</w>
  <w>dæmis</w>
  <w>fram</w>
  <w>hvaða</w>
  <w>ræktun</w>
  <w>er</w>
  <w>á</w>
  <w>túnunum</w>
  <revision id="7">
    <original><w>og</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="conjunction4comma" eid="0" />
      </errors>
  </revision>
  <w>stærð</w>
  <w>á</w>
  <w>spildum</w>
  <w>og</w>
  <w>svo</w>
  <w>framvegis</w>
  <c>.</c>
</s>
<s n="14">
  <w>Við</w>
  <revision id="8">
    <original><w>erum</w><w>líka</w><w>að</w><w>sjá</w></original>
    <corrected><w>sjáum</w><w>líka</w></corrected>
      <errors>
        <error xtype="cont4simple" eid="0" />
      </errors>
  </revision>
  <w>hversu</w>
  <w>margir</w>
  <w>hektarar</w>
  <w>þetta</w>
  <w>eru</w>
  <revision id="9">
    <original></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="missing-comma" eid="0" />
      </errors>
  </revision>
  <w>þannig</w>
  <w>að</w>
  <w>það</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>meta</w>
  <w>tjónið</w>
  <c>.</c>
</s>
<s n="15">
  <w>Svo</w>
  <w>skrá</w>
  <w>bændur</w>
  <w>inn</w>
  <w>tímabilið</w>
  <c>;</c>
  <w>hve</w>
  <w>mikið</w>
  <w>tjón</w>
  <w>er</w>
  <c>,</c>
  <w>hvort</w>
  <w>þetta</w>
  <w>er</w>
  <w>bæling</w>
  <w>eða</w>
  <w>át</w>
  <c>,</c>
  <w>hvaða</w>
  <w>fuglar</w>
  <revision id="10">
    <original><w>þetta</w><w>eru</w></original>
    <corrected><w>um</w><w>ræðir</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>;</c>
  <w>álftir</w>
  <c>,</c>
  <w>grágæs</w>
  <c>,</c>
  <revision id="11">
    <original><w>heiðargæs</w></original>
    <corrected><w>heiðagæs</w></corrected>
      <errors>
        <error xtype="compound-collocation" idx="11-1" eid="0" />
        <error xtype="nonword" idx="11-1" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>svo</w>
  <w>framvegis</w>
  <w>og</w>
  <w>svo</w>
  <w>hvaða</w>
  <w>forvarnir</w>
  <w>bændur</w>
  <w>hafa</w>
  <w>reynt</w>
  <w>að</w>
  <w>nota</w>
  <c>,</c>
  <c>“</c>
  <w>segir</w>
  <w>Jón</w>
  <w>Baldur</w>
  <c>.</c>
</s>
<s n="16">
  <w>Í</w>
  <w>ráði</w>
  <w>er</w>
  <w>að</w>
  <w>halda</w>
  <w>þessu</w>
  <w>áfram</w>
  <w>á</w>
  <w>næsta</w>
  <w>ári</w>
  <w>til</w>
  <w>að</w>
  <w>móta</w>
  <w>aðferðir</w>
  <w>til</w>
  <w>forvarna</w>
  <w>og</w>
  <w>hugsanlegra</w>
  <w>skaðabóta</w>
  <w>í</w>
  <w>framtíðinni</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
